This project contains:

  • 1 insecure development dependency
  • 2 outdated development dependencies

Crate deno_doc

Dependencies

(13 total, all up-to-date)

CrateRequiredLatestStatus
 anyhow^1.0.431.0.52up to date
 cfg-if^1.0.01.0.0up to date
 deno_ast^0.9.00.9.0up to date
 deno_graph^0.18.00.18.0up to date
 futures^0.3.170.3.19up to date
 js-sys^0.3.550.3.55up to date
 lazy_static^1.4.01.4.0up to date
 regex^1.5.41.5.4up to date
 serde^1.0.1301.0.133up to date
 serde_json^1.0.671.0.75up to date
 termcolor^1.1.21.1.2up to date
 wasm-bindgen^0.2.780.2.78up to date
 wasm-bindgen-futures^0.4.280.4.28up to date

Dev dependencies

(4 total, 2 outdated, 1 possibly insecure)

CrateRequiredLatestStatus
 clap^2.33.33.0.10out of date
 criterion^0.3.50.3.5up to date
 pretty_assertions^0.7.21.0.0out of date
 tokio ⚠️^1.11.01.15.0maybe insecure